// clear config by key
export function deleteUserConfig(key: string): void {
  let current_config_string = localStorage.getItem('user_config') || '{}';
  let current_config = JSON.parse(current_config_string);
  delete current_config[key];
  localStorage.setItem('user_config', JSON.stringify(current_config));
}
